## CD Set 2: Experimental binding free energy and binding enthalpy
Guest ID labels with 's' (e.g., s13) indicate supplementary guests to the core set listed in the associated paper. All values in kcal/mol. The guest names and SMILES strings reflect the expected protonation state at pH 6.9, and thus differ from those in the manuscript which reflect the unionized state.

|Host|Guest|Guest ID|Guest SMILES|Exp ΔG [<sup>a</sup>](#Rek97)|Exp ΔG SEM [<sup>a</sup>](#Rek97)|Exp ΔH [<sup>a</sup>](#Rek97)|Exp ΔH SEM [<sup>a</sup>](#Rek97)|Comp. Studies|
|----|--------------------------|--------|-----------------------|------|----------|------|----------|-------------|
|bCD |1-hexylammonium           |1       |CCCCCC[NH3+]           |-2.486|0.084     |  0.60|0.05      | [1](#Hen17),[2](#Wic13)|
|bCD |1-octylammonium           |2       |CCCCCCCC[NH3+]         |-3.585|0.120     | -0.48|0.03      | [1](#Hen17)|
|bCD |cyclopentanol             |3       |OC1CCCC1               |-3.050|0.010     | -1.09|0.01      | [1](#Hen17),[2](#Wic13),[3](#Zha16)|
|bCD |trans-4-methylcyclohexanol|4       |C[C@@H]1CC[C@@H](O)CC1 |-4.541|0.008     | -2.17|0.02      | [1](#Hen17),[2](#Wic13)|
|bCD |cycloheptanol             |5       |OC1CCCCCC1             |-4.560|0.011     | -2.96|0.01      | [1](#Hen17),[2](#Wic13),[3](#Zha16)|
|bCD |pentanoate                |6       |CCCCC([O-])=O          |-1.267|0.323     |  1.89|0.53      | [1](#Hen17)|
|bCD |heptanoate                |7       |CCCCCCC([O-])=O        |-3.394|0.179     |  0.42|0.04      | [1](#Hen17)|
|bCD |benzoate                  |8       |[O-]C(=O)c1ccccc1      |-1.640|0.024     | -2.51|0.08      | [1](#Hen17)|
|bCD |phenylacetate             |9       |[O-]C(=O)Cc1ccccc1     |-1.697|0.048     | -1.79|0.11      | [1](#Hen17)|
|bCD |4-methylphenylacetate     |10      |Cc1ccc(CC([O-])=O)cc1  |-2.192|0.013     | -2.89|0.05      | [1](#Hen17)|
|bCD |4-methoxyphenylacetate    |11      |COc1ccc(CC([O-])=O)cc1 |-2.512|0.007     | -1.96|0.01      | [1](#Hen17)|
|bCD |4-phenylbutanoate         |12      |[O-]C(=O)CCCc1ccccc1   |-3.599|0.018     | -2.82|0.01      | [1](#Hen17)|
||
|bCD |1-methylhexylammonium     |s13     |CCCCCC(C)[NH3+]        |-2.557|0.066     |  0.47|0.03      | [1](#Hen17)|
|bCD |cyclobutanol              |s14     |OC1CCC1                |-1.554|0.167     |  0.88|0.17      | [1](#Hen17),[2](#Wic13)|
|bCD |1-methylcyclohexanol      |s15     |CC1(O)CCCCC1           |-4.175|0.010     | -2.29|0.03      | [1](#Hen17),[2](#Wic13),[3](#Zha16)|
|bCD |cis-4-methylcyclohexanol  |s16     |C[C@H]1CC[C@@H](O)CC1  |-4.319|0.006     | -2.27|0.01      | [1](#Hen17)|
|bCD |cyclooctanol              |s17     |OC1CCCCCCC1            |-4.971|0.036     | -3.92|0.06      | [1](#Hen17),[2](#Wic13),[3](#Zha16)|
|bCD |hexanoate                 |s18     |CCCCCC([O-])=O         |-2.280|0.030     |  1.31|0.04      | [1](#Hen17)|
|bCD |3-methylphenylacetate     |s19     |Cc1cccc(CC([O-])=O)c1  |-1.458|0.036     | -2.75|0.13      | [1](#Hen17)|
|bCD |3-methoxyphenylacetate    |s20     |COc1cccc(CC([O-])=O)c1 |-2.156|0.010     | -2.93|0.03      | [1](#Hen17)|
|bCD |3-phenylbutanoate         |s21     |CC(CC([O-])=O)c1ccccc1 |-3.518|0.007     | -2.25|0.01      | [1](#Hen17)|

a) <a name="Rek97"></a> Experimental Data: Rekharsky, M. V.; Mayhew, M. P.; Goldberg, R. N.; Ross, P. D.; Yamashoji, Y.; Inoue, Y. Thermodynamic and Nuclear Magnetic Resonance Study of the Reactions of α- and β-Cyclodextrin with Acids, Aliphatic Amines, and Cyclic Alcohols. J. Phys. Chem. B 1997, 101 (1), 87–100 DOI: 10.1021/jp962715n.


Computational Studies:
1. <a name="Hen17"></a> Henriksen, N. M.; Gilson, M. K. Evaluating Force Field Performance in Thermodynamic Calculations of Cyclodextrin Host–Guest Binding: Water Models, Partial Charges, and Host Force Field Parameters. J. Chem. Theory Comput. 2017 DOI: 10.1021/acs.jctc.7b00359.

2. <a name="Wic13"></a> Wickstrom, L.; He, P.; Gallicchio, E.; Levy, R. M. Large Scale Affinity Calculations of Cyclodextrin Host–Guest Complexes: Understanding the Role of Reorganization in the Molecular Recognition Process. J. Chem. Theory Comput. 2013, 9 (7), 3136–3150 DOI: 10.1021/ct400003r.

3. <a name="Zha16"></a> Zhang, H.; Yin, C.; Yan, H.; van der Spoel, D. Evaluation of Generalized Born Models for Large Scale Affinity Prediction of Cyclodextrin Host–Guest Complexes. J. Chem. Inf. Model. 2016 DOI: 10.1021/acs.jcim.6b00418.

